/*#region ewTabs */

div.tabs { width:600px; }
div.tabs > div.tabNav > ul.links { list-style: none; margin: 0; padding: 0; width: 10000px; }
div.tabs > div.tabNav > ul.links > li { height: 24px; line-height: 24px; display: block; text-align: center; float: left; margin: 0 2px 0 0; padding: 0 20px; background:#c7c6c6; cursor: pointer; }
div.tabs > div.tabNav > ul.links > li.selected {background:#666; color:#fff}
div.tabs > div.tabNav > ul.links > li > a { text-decoration: none; color: black; }
div.tabs > div.tabBox { position: relative; }
div.tabs > div.tabBox > div {width: 100%; height: 100%; background:#666; color:#fff; }
div.tabs > div.tabNav > ul.links > li.noTab > a { text-decoration: none; color: black; }

/*#endregion */

/*#region ewDialogs */

.jqifade { position: absolute; background-color: #000; }
div.jqi { width: 400px; position: absolute; text-align:center; background:#e6e6e6; padding:20px; border-top:25px solid #34b2d3}
div.jqi .jqiclose {width:17px; height:17px; color:#fff !important; background:#34b2d3; font-size:16px; line-height:17px; top:-21px; right:3px; position:absolute}
div.jqi .jqititle { padding: 5px 10px; font-size: 16px; line-height: 20px; border-bottom: solid 1px #eeeeee; }
div.jqi .jqimessage { padding:0 15px 15px 15px; line-height: 20px; color: #444444; }
div.jqi .jqibuttons button { margin: 0; padding: 8px 20px; color: #fff; font-weight: bold; font-size: 12px; outline:none; background:#34b2d3; border:none; border-radius:4px}
div.jqi .jqibuttons button:hover { background-color: #249cbb; color:#fff; cursor:pointer}

/* sub states */
div.jqi .jqiparentstate::after { background-color: #777; opacity: 0.6; filter: alpha(opacity=60); content: ''; position: absolute; top: 0; left: 0; bottom: 0; right: 0; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
div.jqi .jqisubstate { position: absolute; top: 0; left: 20%; width: 60%; padding: 7px; border: solid 1px #eeeeee; border-top: none; border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; -webkit-border-radius: 0 0 6px 6px; }
div.jqi .jqisubstate .jqibuttons button { padding: 10px 18px; }

/* arrows for tooltips/tours */
.jqi .jqiarrow { position: absolute; height: 0; width: 0; line-height: 0; font-size: 0; border: solid 10px transparent; }
.jqi .jqiarrowtl { left: 10px; top: -20px; border-bottom-color: #ffffff; }
.jqi .jqiarrowtc { left: 50%; top: -20px; border-bottom-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowtr { right: 10px; top: -20px; border-bottom-color: #ffffff; }
.jqi .jqiarrowbl { left: 10px; bottom: -20px; border-top-color: #ffffff; }
.jqi .jqiarrowbc { left: 50%; bottom: -20px; border-top-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowbr { right: 10px; bottom: -20px; border-top-color: #ffffff; }
.jqi .jqiarrowlt { left: -20px; top: 10px; border-right-color: #ffffff; }
.jqi .jqiarrowlm { left: -20px; top: 50%; border-right-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowlb { left: -20px; bottom: 10px; border-right-color: #ffffff; }
.jqi .jqiarrowrt { right: -20px; top: 10px; border-left-color: #ffffff; }
.jqi .jqiarrowrm { right: -20px; top: 50%; border-left-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowrb { right: -20px; bottom: 10px; border-left-color: #ffffff; }

.errorMessage div.jqi { border-color: #34b2d3; }
.userMessage div.jqi { border-color: #34b2d3; }
.confirm div.jqi { border-color: #34b2d3; }

/*#endregion */
